@charset "utf-8";
/* CSS Document */

/* ========================= */
/*	initialize */
/* ========================= */

#mainarea,#subarea {
	text-align:left;
}



#typewrap {
	width:950px;
	margin:0 auto;
	padding:0;
	}	

#typewrap ul,
#typewrap li,
#typewrap p,
#typewrap img {
	display:inline-block;
	padding:0;
	border:none;
	}
#typewrap ul {
	margin:0;
	padding:0;
	}	
#typewrap ul li {
	margin:0;
	padding:0;
	list-style-type:none;
	}	
#typewrap #mainarea {
	width:758px;
	float:left;
	}

#typewrap #subarea {
	width:180px;
	float:right;
	}
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}
.clearfix2 {
	margin:0;
	padding:0;
	height:0;
	line-height:0;
	font-size:0;
}	

a:link {
	text-decoration:underline;
	color:#0c6699;
	}
a:hover {
	text-decoration:none;
	}
a:visited {
	text-decoration:underline;
	color:#7561c2;
	}

/* =========================== */
/*	トップページメインエリア　 */
/* =========================== */
#title {
	width:100%;
	display:inline-block;
	margin:0;
	background:url(../images/title_bg.png) repeat-x;
	}
#title h2 {
	float:left;
	}
#title .logo {
	float:right;
	}

/*新着・特集エリア*/
#toparea {
	width:100%;
	margin-top:10px;
	}	
#toparea .topimg {	
	float:left;
	}
#toparea #infoarea {
	float:right;
	width:650px;
	}
#toparea #infoarea dl {
	padding-bottom:10px;
	margin:5px 0 0 0;
	padding-left:10px;
	display:inline-block;
	background:url(../images/topareabg.png) repeat-x 0 bottom;
	}
#toparea #infoarea dt {
	float:left;
	}
#toparea #infoarea dd {
	display:inline-block;
	float:right;
	width:510px;
	margin:0 0 0 20px ;
	text-align:left;
	}
#toparea #infoarea .ico {
	float:left;
	margin-right:7px;
}
#toparea #infoarea .txt {
	float:left;
	font-size:14px; 
	font-weight:bold;
	_width:65px;
	line-height:1.3em;
}

#toparea #infoarea .clear {
	clear:both;
	line-height:0;
	font-size:0;
	height:0;
	width:50px;
}
	
#toparea  #infoarea .hurry_area {
    background-image: url(../images/hurry_bg.gif);
	background-repeat: repeat-x;
	height: 36px;
	/*width: 642px;*/
	margin-top: 10px;
	padding-bottom:0;
	}

#toparea #infoarea .hurry_area dd   {
	width:510px;
}

#toparea #infoarea .hurry_area dd p  {
    margin-top:10px;
	}

#toparea #infoarea .hurry_area dd p a {
	background:url(http://type.jp/img/common/mkr_arrow_f9541a.gif) no-repeat 0 2px;
	padding-left:8px;
	}

#toparea .newjobs li {
	width:auto;
	display:inline-block;
	float:left;
	text-align:left;
	margin-top:1px;
	margin-right:10px;
	word-break: keep-all;
	white-space: nowrap;
	line-height:1.3em;
	font-size:10px;
	}
#toparea .newjobs li a {
	background:url(http://type.jp/img/common/mkr_arrow_f9541a.gif) no-repeat 0 2px;
	padding-left:8px;
	font-size:10px;
	}
#toparea #infoarea .secialdl {
	display:inline-block;
	margin-top:10px;
	/margin-top:0;
	}
#toparea .special li {
	/*width:80%;*/
	display:block;
	text-align:left;
	font-size:12px;
	line-height:1.3em;
	}
	
#toparea .special2 li {

	display:inline-block;
	text-align:left;
	font-size:12px;
	line-height:1.3em;
	}

#toparea .spcomp li {
	display:inline-block;
	text-align:left;
	font-size:12px;
	line-height:1.3em;
	background:url(http://type.jp/img/common/mkr_arrow_fda521.gif) no-repeat 0 2px;
	\/*margin-top:10px;*/
	}
#toparea .spcomp li a {
	display:inline-block;
	text-align:left;
	font-size:12px;
	line-height:1.3em;
	padding-left:8px;
	}
	
#toparea .special li a {
	background:url(http://type.jp/img/common/mkr_arrow_fda521.gif) no-repeat 0 2px;
	padding-left:8px;
	}
	
#toparea .special2 li a {
	background:url(http://type.jp/img/common/mkr_arrow_fda521.gif) no-repeat 0 2px;
	padding-left:8px;
	}

#toparea .toparea_bar {
	clear:both;
	height:0;
	font-size:0;
	line-height:0;
	width:600px;
}
	
/*レコメンドエリア*/
#recommendarea {
	width:100%;
	display:inline-block;
	}

/*求人検索エリア*/
#searcharea1 {
	background:url(../images/search_area_bg.gif) repeat-y 0 0;
	width:100%;
	display:inline-block;
	margin:0 auto;
	border-bottom:3px solid #FBE9AD !important;
	}
#searcharea2 {
	background:url(../images/search_area_bg.gif) repeat-y right 0;
	width:100%;
	display:inline-block;
	margin:0;
	}
#searcharea1 #searcharea_l {
	width:528px;
	text-align:center;
	float:left;
	}
	
#searcharea1 #searcharea_l .inner {
	border-right:1px solid #e0e0e9;
}

#searcharea1 #searcharea_r {
	width:230px;
	text-align:center;
	float:right;
	}

#searcharea_l h3.bar_l {
	height:26px;
	background-image:url(../images/search_bar_bg.gif);
	text-align:left;
	}

#search_jobarea {
	width:94%;
	margin:2% auto 2% auto;
	}
#search_recarea {
	width:94%;
	margin:0 auto;
	padding:10px;
	}
.search_job {
	width:53%;
	/width:52%;
	margin:5px 0;
	float:left;
	height:35px;
	}
.search_job1 {
	width:47%;
	/width:46%;
	margin:5px 0;
	float:left;
	height:35px;
	}
.search_job h4,
.search_job1 h4 {
	width:100%;
	line-height:18px;
	text-align:left;
	padding:0;
	font-size:14px;
	height:35px;
	padding:0 !important;
	}	
.search_job h4 img,
.search_job1 h4 img {
	width:32px;
	float:left;
	margin-right:8px;
	margin-top:2px;
	}

.search_job p,
.search_job1 p {
	font-size:10px;
	float:right;
	margin-top:-15px;
	text-align:left;
	}
.search_job p {
	width:223px;
	/width:217px;
	}
.search_job1 p {
	width:193px;
	/width:188px;
	}
h4.search_rec {
	width:53%;
	height:28px;
	line-height:28px;
	text-align:left;
	float:left;
	margin:2px 0;
	font-size:12px !important;
	padding:0 !important;
	}	
h4.search_rec1 {
	width:47%;
	height:28px;
	line-height:28px;
	text-align:left;
	float:left;
	margin:2px 0;
	font-size:12px !important;
	padding:0 !important;
	}	
h4.search_rec img,
h4.search_rec1 img {
	width:28px;
	float:left;
	height:28px;
	margin-right:8px;
	margin-top:-1px;
	}
#searcharea_r .bar_r {
	width:100%;
	height:26px;
	background-image:url(../images/search_bar_bg.gif);
	text-align:left;
	}
#searcharea_r .bar_r_txt {
	width:92%;
	margin:10px auto 0 auto;
	font-size:10px;
	text-align:left;
	}
#searcharea_r .bar_r_txt img {
	margin-top:8px;
	}
#free_text_form {
	width:92%;
	margin:3px auto 13px auto;
	text-align:left;
	}
#free_text_form .btn {
	display:inline-block;
	}
#free_text_form .btn input {
	position:relative;
	top:5px;
	}
	
#wordinput {
	width:149px;
	float:left;
	line-height:16px;
	margin-top:3px;
	height:16px;
	padding:0 !important;
	font-size:12px;
	}	
#search_btn {
	float:right;
	width:46px;
	}
#search_btn:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	}	

/*勤務地を探すエリア*/

#free_kinmuchi {
	margin:5px auto 5px auto;
	width:222px;
	height:146px;
	display:block;
	}	
	
#free_kin_img {
	display:block;
	width:222px;
	height:146px !important ;
    background-image: url(/img/top/maps.gif);
	overflow : hidden; /* for IE6 */
	text-align:left;
	}	
	
#free_kin_img a {
	width:100%;
	height:100%;
	position:relative;
	display:block;
	}

#free_kin_img div {
	display:block;
	position:relative;
	}
	
#free_kin_img #map_1 {
	left: 28px;
	top:14px;
	width: 42px;
	height:25px;
	}
	
#free_kin_img #map_1 a:hover {
	background: transparent url(/img/top/maps.gif) -28px -160px no-repeat;}
	
#free_kin_img #map_2 {
	left: 149px;
	top:-14px;
	width: 62px;
	height:44px;
	}
	
#free_kin_img #map_2 a:hover {
	background: transparent url(/img/top/maps.gif) -149px -157px no-repeat;}

	
#free_kin_img #map_3 {
	left: 149px;
	top:-9px;
	width: 43px;
	height:32px;
	}
	
#free_kin_img #map_3 a:hover {
	background: transparent url(/img/top/maps.gif) -149px -206px no-repeat;}
	
#free_kin_img #map_4 {
	left: 149px;
	top:-11px;
	width: 43px;
	height:21px;
	}
	
#free_kin_img #map_4 a:hover {
	background: transparent url(/img/top/maps.gif) -149px -236px no-repeat;}

	
#free_kin_img #map_5 {
	left: 149px;
	top:-13px;
	width: 43px;
	height:28px;
	}
	
#free_kin_img #map_5 a:hover {
	background: transparent url(/img/top/maps.gif) -149px -255px no-repeat;}
	
#free_kin_img #map_6 {
	left:85px;
	top:-55px;
	width: 33px;
	height:41px;
	}
	
#free_kin_img #map_6 a:hover {
	background: transparent url(/img/top/kansai.gif) -85px -95px no-repeat;}
	
#free_kin_img #map_7 {
	left:98px;
	top:-117px;
	width: 53px;
	height:30px;
	}
	
#free_kin_img #map_7 a:hover {
	background: transparent url(/img/top/maps.gif) -98px -220px no-repeat;}
	
#free_kin_img #map_8 {
	left:116px;
	top:-119px;
	width: 35px;
	height:27px;
	}
	
#free_kin_img #map_8 a:hover {
	background: transparent url(/img/top/maps.gif) -116px -248px no-repeat;}
	
#free_kin_img #map_9 {
	left:51px;
	top:-153px;
	width: 34px;
	height:38px;
	}
	
#free_kin_img #map_9 a:hover {
	background: transparent url(/img/top/maps.gif) -51px -241px no-repeat;}
	
#free_kin_img #map_10 {
	left:14px;
	top:-191px;
	width: 35px;
	height:41px;
	}
	
#free_kin_img #map_10 a:hover {
	background: transparent url(/img/top/maps.gif) -14px -241px no-repeat;}



/* ================================= */
/*	トップページサブエリア	 */
/* ================================= */

.sub_title {
	width:100%;
	background:url(../images/side_title_bg.png) repeat-x;
	margin-top:20px;
	}
.sub_title_tail {
	width:100%;
	background:url(../images/side_title_tail.png) no-repeat right;
	}

/*＠typeのサービス*/
.service_box {
	width:100%;
	display:inline-block;
	margin-top:7px;
	background:url(../images/service_bg.gif);
	}
.service_box h4 {
	background:url(../images/service_bar_bg.gif) repeat-x;
	}
.service_box_in {
	margin:0 3px 3px 3px;
	background-color:#fff;
	display:inline-block;
	padding:3px 6px;
	}
.service_box_in p {
	width:52%;
	float:left;
	margin:2px auto 0 auto;
	font-size:10px;
	line-height:15px;
	text-align:left;
	}	
.service_box_in img {
	width:76px;
	float:right;
	}	
.service_box_in .service_link {
	margin:6px 8px 6px 0;
	_margin-right:4px;
	font-size:12px;
	font-weight:bold;
	width:auto;
	float:left;
	padding-left:16px !important;
	background-image:url(/img/common/mkr_box_arrow_blue.gif);
	background-repeat:no-repeat;
	}

/*転職お役立ち読み物*/
#subcon_area {
	background-color:#f2f2f2;
	padding:0 10px 10px 10px;
	}
#subcon_area ul li {
	margin-top:10px
	}
#subcon_area ul li .imglink {
	float:left;
	}
#subcon_area ul li h4 {
	font-size:12px;
	float:right;
	line-height:1.2em;
	width:65%;
	}
#subcon_area ul li p {
	font-size:10px;
	float:right;
	margin-top:3px;
	line-height:1.4em;
	width:65%;
	}
#other_kiji {
	width:100%;
	font-size:12px;
	margin-top:10px;
	font-weight:bold;
	text-align:right;
	}	
	
/*######################*/
/*女の転職CSSここから*/
/*######################*/
#womantype { margin-top:20px;
}

#title_woman {
	width:100%;
	display:inline-block;
	margin:0;
	background:url(../images/wt/title_bg.png) repeat-x;
	}
#title_woman h2 {
	float:left;
	}
#title_woman .logo {
	float:right;
	}

/*　検索ボックス　*/
#searcharea_l_woman h3.bar_l {
	height:26px;
	background-image:url(../images/wt/search_bar_bg.gif);
	text-align:left;
	}
#searcharea1_woman #searcharea_l {
	width:554px;
	text-align:center;
	float:left;
	border-right:1px solid #e0e0e9;
	}		
	
.search_job_woman_end {
	width:100%;
	/width:98%;
	margin:5px 0;
	float:left;
	height:35px;
	}
	
.search_job_woman_end h4 {
	width:100%;
	line-height:18px;
	text-align:left;
	padding:0;
	font-size:14px;
	height:35px;
	padding:0 !important;
	}	
.search_job_woman_end h4 img {
	width:32px;
	float:left;
	margin-right:8px;
	margin-top:2px;
	}

.search_job_woman_end p {
	width:92%;
	float:right;
	margin-top:-17px;
	text-align:left;
	font-size:10px;
	}		
	
.mat30 { margin-top:30px;
}

.key_text { margin:10px 0 0 0;
            padding:0;
			}

/*==============*/
/*検索ボックス*/
/*==============*/
#searcharea1_woman {
	background:url(../images/wt/search_area_bg.gif) repeat-y 0 0;
	width:100%;
	display:inline-block;
	margin:10px auto 0 auto;
	
	}
#searcharea2_woman {
	background:url(../images/wt/search_area_bg.gif) repeat-y right 0;
	width:100%;
	_display:block;
	display:inline-block;
	margin:0;
	}
#searcharea1_woman #searcharea_l_woman {
	width:528px;
	_width:525px;
	text-align:center;
	float:left;
	zoom:1;
	}
#searcharea1_woman #searcharea_r_woman .inner {
	border-left:1px solid #e0e0e9;
}


#searcharea1_woman #searcharea_r_woman {
	width:230px;
	text-align:center;
	float:right;
	margin-right:0;
	_margin-right:-3px;
	zoom:1;
}

#searcharea_l_woman h3.bar_l_woman {
	height:26px;
	background-image:url(../images/wt/search_bar_bg.gif);
	text-align:left;
	}

#search_jobarea_woman {
	width:94%;
	margin:2% auto 2% auto;
	}
#search_recarea_woman {
	width:94%;
	margin:2% auto 2% auto;
	}
.search_job_woman {
	width:50%;
	/width:49%;
	margin:5px 0;
	float:left;
	height:35px;
	}
.search_job_woman h4 {
	width:100%;
	line-height:18px;
	text-align:left;
	padding:0;
	font-size:14px;
	height:35px;
	padding:0 !important;
	}	
.search_job_woman h4 img {
	width:32px;
	float:left;
	margin-right:8px;
	margin-top:2px;
	}

.search_job_woman p {
	width:207px;
	/width:204px;
	float:right;
	margin-top:-17px;
	text-align:left;
	font-size:10px;
	}
	

h4.search_rec_woman {
	width:235px;
	height:28px;
	line-height:28px;
	text-align:left;
	float:left;
	margin:2px 0;
	font-size:12px !important;
	padding:0 !important;
	}	
h4.search_rec_woman img {
	width:28px;
	float:left;
	height:28px;
	margin-right:8px;
	margin-top:-1px;
	}
#searcharea_r_woman .bar_r_woman {
	width:100%;
	height:26px;
	background-image:url(../images/wt/search_bar_bg.gif);
	text-align:left;
	}
#searcharea_r_woman .bar_r_txt_woman {
	width:92%;
	margin:10px auto 5px auto;
	font-size:10px;
	text-align:left;
	}
#searcharea_r_woman .bar_r_txt_woman2 {
	width:85px;
	font-size:10px;
	text-align:left;
	float:right;
	margin:8px 8px 0 8px;
	letter-spacing:1px;
	line-height:140%;
	}
.woman_serch_img { float:left;
}	
.woman_serch_img img { margin:13px 0 13px 10px;
}
.clear_both { clear:both;
}
#searcharea_r_woman .bar_r_txt_woman img {
	margin:8px 10px 10px 10px;
	}
#free_text_form_woman {
	width:92%;
	margin:3px auto 13px auto;
	text-align:left;
	}
#free_text_form_woman .btn_woman {
	display:inline-block;
	}
#free_text_form_woman .btn_woman input {
	position:relative;
	top:5px;
	}
	
#wordinput_woman {
	width:149px;
	float:left;
	line-height:16px;
	margin-top:3px;
	height:16px;
	padding:0 !important;
	font-size:12px;
	}	
#search_btn_woman {
	float:right;
	width:46px;
	}
#search_btn_woman:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	}	
.woman_keyword_box { clear:both;
                     margin:0;
				     padding:0;
					 background-image:url(../images/wt/serch_box_orange.gif);
					 background-repeat:repeat-y;
					 width:758px;
				   }	
				   
.woman_keyword_box h3.bar_l_woman {
	height:26px;
	background-image:url(../images/wt/search_bar_bg.gif);
	text-align:left;
	}
	
.woman_left_box_main { float:left;
                  width:46%;
				  margin-top:15px;
				  }	
				  
.woman_right_box_main { float:right;
                        width:53%;
				        margin-top:15px;
				      }	
					  		
.woman_left_box { float:left;
                  width:44%;
				  margin-bottom:10px;
				  }	
				  
.woman_right_box { float:right;
                  width:44%;
				  margin-bottom:10px;
				  }	
				  
.pd_key_box { margin:0;
			  text-align:left;
			  font-size:12px;
			  font-weight:bold;
			  line-height:160%;
			  padding:0 0 10px 20px;
			  }		
			  			  
.key_image { margin-right:10px;
             vertical-align:middle;
}
.key_link { margin-top:10px;
}
.mat10 { margin-top:10px;
}
.mat13 { margin-top:13px;
}						   
.border_bottom_woman { margin-top:5px;
                       }
/*######################*/
/*紹介CSSここから*/
/*######################*/
#syoukai { margin-top:20px;
}

#title_syoukai {
	width:100%;
	display:inline-block;
	margin:0;
	background:url(../images/syoukai/title_bg.png) repeat-x;
	}
#title_syoukai h2 {
	float:left;
	}
#title_syoukai .logo {
	float:right;
	}
	
.syoukai_h3 { font-size:14px;
              padding-top:15px;
			  
}
.syoukai_text { margin-top:10px;
                font-size:12px;
				line-height:140%;
				}	
				
.syoukai_ul { list-style:none;
}
.syoukai_ul li { float:left;
                 font-weight:bold;
				 background-image:url(../images/syoukai/sankaku.gif);
				 background-repeat:no-repeat;
				 background-position:left;
				 text-indent:10px;
				 padding:15px 30px 15px 0 !important;
				 font-size:14px;
				 }

/*######################*/
/*関連サイトCSSここから*/
/*######################*/

#groupsite {
	width:100%;
	margin:10px auto 30px auto;
	}
#relation_sites {
	width:95%;
	display:inline-block;
	margin:10px 0 10px 5px !important;
	}
#relation_sites li {
	background:url(/img/common/mkr_box_arrow_blue.gif) no-repeat ;
	padding-left:15px !important;
	float:left;
	font-size:12px;
	word-break: keep-all;
	margin-right:20px !important;
	white-space: nowrap;
	}	
	
	
.clear_all {
	height:0;
	font-size:0;
	line-height:0;
	clear:both;
	width:900px;
}

.banner_sp {
	margin-top:10px;
}